﻿.menut ul {
    font-family: "Times New Roman", Times, serif;
    margin: 0px;
    padding: 0px;
    list-style: none;
    line-height:24px;
    background: transparent;
    /*float:right;*/
    z-index:1000;
}
.menut ul li {
    display: block;
    position: relative;
    float: left;

}
.menut li ul {
    display: none;

}
.menut ul li a {
    display: block;
    text-decoration: none;
    color: #c8c8c8;
    border-top: 0px solid #ffffff;
    border-right: 0px solid #ffffff;
    padding: 3px 3px;
    background: transparent;
    margin-left: 1px;
    white-space: nowrap;
}
.menut ul li a:hover {
	background: #000000;
    background-image:url('img/shadow.gif');
    background-repeat:repeat-x;
    color:#000000;


}
.menut li:hover ul {
    display: block;
    position: absolute;


}
.menut li:hover li {
    float: none;
    
}
.menut li:hover a { background: #404040;}
.menut li:hover li a:hover {background: #e8e8e8;}
